Subject: [bug#60640] Gnu: Add gdcm

From: Ludovic Courtès <[email-masked]>
Date: Sat, 14 Jan 2023 00:50:39 +0100

Hi,

Tor-björn Claesson <[email-masked]> skribis:

> The pushed patch is version 2.8, whereas my patch is version 3.0. I was
> able to port my application to 2.8 in 3 minutes, so I don't notice big
> functional differences=)
>
> Also it does tests, which I did not get to work yet, but it does not
> specify system libraries.

Could you send (in this issue) one patch that updates to 3.0, and
another one to use system libraries?

That’d be perfect!

Thanks in advance,
Ludo’.